Subject: bug#62046: closed (Re: bug#62046: 29.0.60; Indent declaration of with[out]-restriction)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 08 Mar 2023 10:02:02 +0000

Your bug report

#62046: 29.0.60; Indent declaration of with[out]-restriction

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62046: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62046
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#62046: 29.0.60; Indent declaration of with[out]-restriction
From: Gregory Heytings <[email-masked]>
To: Augusto Stoffel <[email-masked]>
Cc: [email-masked]
Date: Wed, 08 Mar 2023 10:01:47 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

>
> I hope it's okay to open a ticket for such triviality, but I noticed 
> that these two new macros are missing a (declare (indent ...)).
>

Indeed, thanks.  Now fixed (971ded31c4), and closing.

Subject: 29.0.60; Indent declaration of with[out]-restriction
From: Augusto Stoffel <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 09:52:36 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I hope it's okay to open a ticket for such triviality, but I noticed that
these two new macros are missing a (declare (indent ...)).